/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background: url(../images/main.png) left top repeat; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; 
	line-height:19px;
	color:#666666;
	min-width:1000px;
}
html, body { height:100%;}
.ad{
width: 300px;
height: 250px;
float: left;
margin-top: 5px;
margin-right: 5px;
margin-bottom: 5px;
}
#ad2{
width: 160px;
height: 600px;
float: left;
margin: 5px;
display:block;
}
#ad_content{
width: 440px;
float: right;
display: block;
margin: 5px;
}
#alte_prg{
float: left;
width: 160px;
display: block;
margin: 5px;
}
#alte_prg li{
background-color: #FFFFFF;
border-bottom: 1px solid #DDDEDB;
border-top: 1px solid #DDDEDB;
}
#content_articol{
float: left;
width: 440px;
margin: 5px;
display: block;
}
.etichete h4{
background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image: url(../images/list_line.png);
background-origin: padding-box;
background-position: 0% 100%;
background-repeat: repeat-x;
background-size: auto;
font-family: "Arial", "Helvetica", sans-serif;
font-size: 12px;
font-weight: 700;
border: 0px;
}
p {padding-top:19px;}

a {
	color:#3b5998; 
	outline:none;
}

a img { text-decoration:none;}

a:hover{
	text-decoration:none;
}


/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	position: relative;
	width: 1011px;
	z-index:15;
	}

	/* Header */
	header{
		position:relative;
		z-index:50;
		height:160px;
	}
	
	/* Content */
	section#content {
		position:relative;
		z-index:1;
		
	}			
	/* Footer */
	footer{
	background: url(../images/footer.png) 0 0 repeat-x;
		position:relative;
		z-index:5;
		
	}

#footer{
width: 100%;
background: url(../images/bottom.png) left top repeat;		
}
#footer ul{
display: block;
}
#footer li a{
text-decoration: none;
color:#ccc;
text-transform: capitalize;
}
#footer h5{
text-shadow: 0px 1px 0px;
margin-bottom: 15px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
font-family: "Arial", "Helvetica", sans-serif;
font-weight: 700;
text-transform: uppercase;
font-size: 20px;
line-height: 20px;
color: #fff;
}
#footer li{
	padding-top: 5px;
	padding-left: 20px;
	background:
		url(../images/list_line.png) 0 0 repeat-x,
		url(../images/list_line_icon.png) 0 0 no-repeat;
}
.facebook-w {
margin-bottom: 10px;
}
#footer li:hover{
	background-position:
		0 0,
		0 -200px;

}
h1 a{
text-decoration: none;
font-size: 20px;
font-family: "lucida grande", "tahoma", "verdana", "arial", sans-serif;
font-weight: 700;
}
h1{
font-size: 18px;
background: url(../images/list_line.png) left bottom repeat-x;
text-decoration: none;
padding: 0px;
padding-bottom: 10px;
margin: 0px;
font-weight: 400;
}
.copyright{
background: url(../images/footer.png) 0 0 repeat-x;
width: 100%;
height: 50px;
}
.copyright p{
width: 1011px;
margin: 0 auto;
}
.bottom{
width: 1011px;
margin: 0 auto;
overflow: auto;
display: block;
padding-bottom: 10px;
}
.bottom div{
display: block;
float: left;
margin: 0px;
padding: 0px;
background: url(../images/mod_line_bottom.png) right top repeat-y;
min-width: 220px;
padding-right: 20px;
padding-left: 10px;
}
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3,  .col-4,  .col-5 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:0 10px 0 0; 
	float:left;
	border: 3px solid #cccccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
.img-indent:hover{
border: 3px solid #3b5998;
}
.extra-wrap { 
	overflow:hidden;
}


h6 {
	position:relative;
	padding:0px;
	width:171px;
	float:left;
	
}
h6 a {
		display:block;
		text-indent:-5000px;
		width:171px;
		height:145px;
		background:url(../images/logo.png) left top no-repeat;
	}
h2 { display:block; font-family:"Arial", Helvetica, sans-serif; font-size:16px; line-height:1.2em; color:#777777; background: url(../images/h2-bg.gif) left top repeat-x #192732; padding:11px 0 13px 15px; text-transform:capitalize; margin-bottom:11px; border: 1px solid #ccc; font-weight:700;}
.newsletter-h2{
background: url(../images/bg-portocaliu.png) left top repeat-x;
font-family:"Arial", Helvetica, sans-serif; 
font-size:14px;
padding: 0px;
margin: 0px;
height: 22px;
line-height: 22px;
text-align: center;
color: #fff;
border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0px 0px;
}
#newsletter-form{
width: 96%;
background-color:#F7F7F7;
border:1px solid #E1E1E1;
margin:5px auto 12px; 
padding:10px 5px;
float: left;
display: block;
}

.newsletter-submit{
 background:url(../images/bg-portocaliu.png) 0 0 repeat-x; 
 text-decoration:none; 
 color:#fff; 
 float: right;
height: 22px;
width: 120px;
line-height: 22px;
 font-size:12px; 
 padding:0px;
 text-align:center; 
 font-family:Arial, Helvetica, sans-serif; 
 font-weight:normal; 
 text-transform:uppercase; 
 display: block;
}
.h2-top { margin-top:10px;}
.banner728{
width: 728px;
height: 90px;
padding: 0px;
padding-top: 20px;
padding-left: 10px;
}
#breadcrumbs{
height: 24px;
margin-bottom: 0px;
}
.breadcrumbs-home{
margin-right: 0px;
width: 22px;
height: 24px;
}
.breadcrumbs a{
margin-right: 13px;
padding-left: 14px;
color: #98999a;
text-decoration: none;
}
#page-articol h1{
background: none;
padding: 5px;
margin: 0px;
font-size: 28px;
text-shadow: 0px 1px 0px;
text-transform:none;
width: 100%;
}
#page-articol {
color: #45484c;
}
#page-articol a{
text-decoration: none;
}
#page-articol p{
padding: 5px 0px 5px 0px;
margin: 0px;
}
#page-articol img{
max-width: 620px;
}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	border: 3px solid #cccccc;
border-radius: 5px;
-moz-border-radius: 5px;
	}

img.alignleft:hover{
border: 3px solid #3b5998;
}
img.alignright:hover{
border: 3px solid #3b5998;
}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	border: 3px solid #cccccc;
border-radius: 5px;
-moz-border-radius: 5px;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
.alignnone {
border: 3px solid #cccccc;
border-radius: 5px;
-moz-border-radius: 5px;
}
.alignnone:hover{
border: 3px solid #3b5998;
}
.meta a{
color: rgb(153, 153, 153);
}
.meta{
background-color: rgb(255, 255, 255);
border-bottom-color: rgb(221, 222, 219);
border-bottom-style: solid;
border-bottom-width: 1px;
border-top-color: rgb(221, 222, 219);
border-top-style: solid;
border-top-width: 1px;
clear: both;
font-size: 13px;
margin-bottom: 15px;
margin-left: -15px;
margin-top: 0px;
padding-bottom: 8px;
padding-left: 15px;
padding-right: 15px;
padding-top: 8px;
line-height: 13px;
}
h4 { 
display:block; 
font-family: Arial, Helvetica, sans-serif; 
font-size:11px;
line-height:1.2em; 
color:#777777; 
background: url(../images/h2-bg.gif) left top repeat-x #192732; 
padding:8px 0 9px 11px; 
font-weight:normal;
border: 1px solid #ccc;}
h5{
display:block; font-family: Arial, Helvetica, sans-serif; font-size:11px; line-height:1.2em; color:#000;  padding:5px 0px 5px 0px; font-weight:normal;
}

h3 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; line-height:1.2em; color:#FFF; text-transform:uppercase; margin-bottom:14px; padding-left:5px; }
.h3-top { padding-top:2px; margin-bottom:13px;}

/*===== body =====*/
.body-top { background:url(../images/body-top.gif) left top repeat-x; width:100%;}
.body-top2 { background:url(../images/body-top2.gif) left top repeat-x; width:100%;padding:22px 0 21px 0;}
/*background:url(../images/splash1.png)*/
.splash {  center top no-repeat; width:100%; padding:0px 0 0px 0;}
.box { background:#fcfcfc; border:1px solid #e9e9e9;}
.box-indent { padding:5px 19px 33px 18px;}
 
/*===== header =====*/
.header-box { 
border:1px solid #e9e9e9;
height: 145px;
background:#f7f7f7;}
.header-indent { padding:0 11px 0 11px; }

.sub-menu {
font-size: 10px;
font-weight: normal;
text-transform: uppercase;
font-family: "Arial", "Helvetica", sans-serif;
padding-bottom: 10px;
padding-left: 0px;
padding-right: 0px;
padding-top: 10px;
overflow:hidden; 
margin:0px; 
height: 20px;
}
.sub-menu li { 
float:left; 
font-size:10px; 
line-height:20px; 
padding:0px;
padding-right: 3px;
padding-left: 3px;
}
.sub-menu li a { color:#888a96; text-decoration:none;}
.sub-menu li a:hover { text-decoration:underline;}
.sub-menu .first { padding-right:0px;}

nav { height:40px; width:100%; margin-top:10px;}
nav ul {width:100%; position:relative;}
nav li { font-size:18px; line-height:1.2em; float:left; background:url(../images/nav-li.png) right top no-repeat; padding-right:2px; }
nav li a { color:#fff; text-decoration:none; display:inline-block; padding:0 0 0 16px; cursor:pointer; background:url(../images/nav-li-a-left.jpg) left top no-repeat; height:40px;}
nav li a span {
  background:url(../images/nav-li-a-right.jpg) right top no-repeat;
  display: inline-block;
  height:40px;
  padding: 0 15px 0 0px;
 }
 nav li a span span  {
 background:url(../images/nav-li-a-tail.jpg) left top repeat-x;
 text-align:center;
 height:30px;
  padding: 10px 0px 0px 0px;
  
 }
 nav .last { background:none; padding-right:0px;}
.link:hover {color: #cc6949;}

nav li a:hover , nav .active a{ background:url(../images/nav-li-a-hover.jpg) left top no-repeat;}
nav li a:hover span , nav .active a span {background: url(../images/nav-li-a-right-hover.jpg) right top no-repeat;}
nav li a:hover span span  , nav .active a span span {background: url(../images/nav-li-a-tail-hover.jpg) left top repeat-x;}


nav ul li ul {margin: 0; padding:0; width:198px; height:132px; display:none;  position: absolute;  top:40px;  border:1px solid #ccc; background: #fcfcfc; z-index:40; }
nav li ul li {float: none; display:block;text-align:left;line-height:18px; font-size:13px; background:none; height:32px;border-bottom:1px solid #d7d7d7; }
nav li ul li a { margin-top:0px; padding:7px 0 0 11px; background: none; border:none; position:relative; color:#878894; display:block; width:187px; height:25px;}
nav li ul li a:hover {background: none; color:#3b5998; font-weight:bold; }

nav .active ul li a { background:none;}

/*===== content =====*/
#video { width:300px; min-height:200px;}


.col-1 { width:182px; float:left;}
.col-pad { padding-right:5px;}

.content-box { background:#f7f7f7; border:1px solid #efefef;}

.GadgetReportroTV { background:#f7f7f7; border:3px solid #3B5998;}

.content-box1 { background:#fff; border:1px solid #efefef;}

.border-b { border-bottom:none;}
.indent { padding:9px 0 0 9px;}
.indent1 { padding:9px 0 0 19px;}
.indent2 { padding:19px 9px 16px 9px;}
.indent-policy { padding:14px 25px 20px 18px;}

.blog {box-shadow: 0 0 40px #3b5998 inset; -moz-box-shadow: 0 0 40px #3b5998 inset; -webkit-box-shadow: 0 0 40px #3b5998 inset; background:#1977c4 url(../images/blog-tail.gif) left top repeat-x; behavior: url(js/PIE.htc); position:relative; border-top:1px solid #1977c4; border-bottom:1px solid #1977c4; border-left:1px solid #1977c4; border-right:1px solid #1977c4;}
.blog-indent { padding:11px 9px 9px 9px;}

.video-box { background:url(../images/video-box.gif) left top repeat-x #182632;}
.video-indent { padding:11px 11px 11px 10px;}

.title { font-weight:bold; display:inline-block; line-height:17px; color:#3b5998; padding-top:6px; text-decoration:none;} 
.title1 { font-weight:bold; display:inline-block; font-size:16px; line-height:24px; color:#3b5998; padding-top:4px; text-decoration:none;}
.title:hover , .title1:hover { text-decoration:underline;}

.title2 { background: url(../images/calendar.png) 0 0 no-repeat; color:#878894; font-size:11px; line-height:16px; margin-top:5px; display:inline-block; padding-left: 18px; float: right; margin-right: 5px;}
.title3 { background: url(../images/typography/icon_folder.png) 0 0 no-repeat; color:#878894; font-size:11px; line-height:16px; margin-top:5px; display:inline-block; padding-left: 18px;  }
.title2 a { text-decoration:none; color:#878894;}
.title3 a { text-decoration:none; color:#878894;}
.title2 a:hover { text-decoration:underline;}
.title3 a:hover { text-decoration:underline;}

.color { color:#3b5998; font-weight:bold; display:block; }
.color1 { color:#3b5998; font-weight:bold;}

#p-index{
min-height: 150px;
}
.pad-right { padding-right:25px;}
.marg-bot { margin-bottom:10px;}
.marg-bot1 { margin-bottom:12px;}

.marg { margin:0 11px 0 11px;}

.top { padding-top:12px;}

.hours { display:block; font-size:11px; line-height:1.2em; padding:4px 0 2px 0;}

.link { background:url(../images/link-bg.gif) left top no-repeat; display:block; width:28px; height:27px; text-decoration:none; margin:-11px 0 0 200px;}
.link:hover { background:url(../images/link-bg-hover.gif) left top no-repeat; }
.zero { margin:0;}
.link-top { margin-top:10px; margin-right:-1px;}
.link-top1 {margin:6px -1px 0px 0px; float:right;}

.link1 { background:url(../images/link1.png) right 2px no-repeat; display:inline-block; text-decoration:none; padding-right:14px; color:#FFF; }
.link1:hover { text-decoration:underline; }
.link1-top { margin-top:9px; padding-right:19px;}

.link2 { background:url(../images/link2.gif) left 3px no-repeat; display:inline-block; text-decoration:none; padding-left:14px; color:#3b5998;}
.link2:hover { text-decoration:underline; }
.link2-border { border:1px solid #efefef; border-top:none; display:inline-block; padding:8px 16px 11px 19px;}

	.list { margin:0 -1px 9px -1px;}
	.list li {
		font-size:13px;
		line-height:19px;
		background:url(../images/list-bg.gif) left top repeat-x #f6f6f6; border:1px solid #1977c4; border-top:none;
		padding:6px 10px 6px 10px;
	}
		.list li a {
			display:inline-block;
			background:url(../images/marker.gif) left 5px no-repeat;
			padding-left:11px;
			text-decoration:none;
		}
			.list li a:hover {
				background:url(../images/marker-hover.gif) left 5px no-repeat;
				font-weight:bold;
			}
			
			
.list1  { margin-right:-2px;}
.list1 li { font-size:13px; line-height:20px; color:#3b5998; padding:2px 0px 0 0; display:inline;}
.list1 li a { text-decoration:none; display:inline-block; padding:3px 5px 3px 9px; border:1px solid #efefef; margin:2px -2px 0 0}
.list1 li a:hover { color:#FFF; background:url(../images/list1-a.gif) left top repeat-x #37badb; box-shadow: 0 0 10px #2b9abf inset; -moz-box-shadow: 0 0 10px #2b9abf inset; -webkit-box-shadow: 0 0 10px #2b9abf inset; behavior: url(js/PIE.htc);
position:relative;}


.list2 {}
.list2 li { font:normal 13px/34px Arial, Helvetica, sans-serif; border:1px solid #ededed; border-left:1px solid #f4f4f4; border-right:none; border-bottom:none;}
.list2 li a { color:#878894; text-decoration:none; background:#fff; display:block; padding-left:18px;}
.list2 li a:hover { background:url(../images/list2-bg-a.jpg) left top no-repeat; color:#fff; font-weight:bold;}

.socials { float:right; padding:20px 12px 18px 0;}		
.socials a { margin-right:7px; text-decoration:none;}
.socials span { display:inline-block; padding:7px 11px 0 0;}
/*===== footer =====*/
.footer-box { border:1px solid #e9e9e9;background:#f7f7f7; margin:10px 10px 00px 10px;}
.policy { font:normal 13px/1.2em Arial, Helvetica, sans-serif; color:#888a96; float:right; padding:22px 27px 24px 0;}
.policy a {color:#888a96; text-decoration:none;}
.policy span a:hover { text-decoration:underline;}
.footer-menu { float:left; width:500px;  padding:20px 0 24px 20px;}
.footer-menu ul { overflow:hidden; width:100%;}
.footer-menu ul li { font:normal 13px/1.2em Arial, Helvetica, sans-serif; float:left; padding:0 18px 0 0;}
.footer-menu ul li a { color:#888a96; text-decoration:none;}
.footer-menu ul li a:hover { text-decoration:underline;}
/*----- forms -----*/


#SearchForm {
margin:0 auto;
padding:0px 0px 0px 0px;
width:350px;
}

 #SearchForm input {
  height:20px;
  padding: 0;
  width:250px;
  padding-left:4px;
  vertical-align:top;
  float:left;
  border: 1px solid #21313e;
  background: #fff;
  }

 #SearchForm .button { 
 height:22px; 
 width:72px; 
 background:url(../images/bg-portocaliu.png) 0 0 repeat-x; 
 text-decoration:none; 
 color:#fff; 
 display:block; 
 float:left; 
 border:1px solid #21313e; 
 border-top:none; 
 float:left; 
 font-size:12px; 
 line-height:22px; 
 text-align:center; 
 font-family:Arial, Helvetica, sans-serif; 
 font-weight:normal; 
 text-transform:uppercase; 
 }

#contacts-form fieldset {
	border:none;
}
	#contacts-form label {
		display:block;
		height:30px;
		overflow:hidden;
		background:url(../images/input-bg.gif) no-repeat 0 0;
		vertical-align:top;
	}
		#contacts-form input {
			width:226px;
			padding:4px 0px 3px 5px;
			border:none;
			line-height:1.2307em;
			background:none;
			color:#8c8c8c;
		}
		#contacts-form .textarea-box {
			background:url(../images/textarea-bg.gif) no-repeat 0 0;
			height:106px;
			overflow:hidden;
		}
		#contacts-form textarea {
			width:238px;
			padding:3px 0px 3px 5px;
			border:none;
			background:none;
			color:#8c8c8c;
			height:100px;
			overflow:auto;
		}
		#contacts-form .link {
			margin-left:5px;
		}

/****************************tabs***************************/
.slide-box { position:absolute; left:0px; top:250px; color:#fff; background: url(../images/bg-h-slide.png) 0 0 repeat-x; padding: 10px; font:normal 21px/1.2em Arial, Helvetica, sans-serif; z-index:1000; }
.slide-box a { color:#FFF; text-decoration:none; font:normal 13px/1.2em Arial, Helvetica, sans-serif; display:inline-block; background:url(../images/link1.png) right center no-repeat; padding-right:40px;}
.slide-box a:hover { text-decoration:underline;}

#loopedSlider2 {
	position:relative;
	width:630px;
	height:410px;
	margin:0;
	border-bottom:6px solid #f5f4f4;
	margin-bottom:11px;
	background:url(../images/ul-tabs-bg.jpg) left bottom no-repeat;
	overflow:hidden;
	cursor:default;
}
	#loopedSlider2 .looped-container {
		width:630px;
		height:365px;
		position:absolute;
		top:0;
		left:0;
		cursor: default;
		float:left;
		
		}
		div.slides { width:630px;}
		#loopedSlider2 .slides {
			width:630px; 
			height:304px; 
			position:relative;
			top:0;
			left:0;
			z-index:1;
		}
			#loopedSlider2 .slides .blocks {
				position:absolute;
				top:0;
				left:0; 
				z-index:1;
				width:630px; 
				height:304px; 
				display:block; clear:both; overflow:hidden;
				display:none; 
			}
			
				#loopedSlider2 .slides div img {
					height:auto;
					overflow:inherit;
					border:none;
				}
			
				#loopedSlider2 .img-big {
					height:304px;
				}
			
			
			/************/		
			
			/*----------------*/
			#loopedSlider2 .jcarousel-skin-tango {
				position:relative;
				width:610px; 
				height:82px;
				padding:0 0 0 44px;
				margin:0;
				left:-24px;
				top:320px;
				display:block; clear:both; overflow:hidden;
				z-index:99 !important; 
			}
						
			#loopedSlider2 .jcarousel-skin-tango .jcarousel-container-horizontal {
				width: 610px;
				height: 82px; 
				margin:0px 0px 0px 0px;
				padding:0;
			}
			
			#loopedSlider2 .jcarousel-skin-tango .jcarousel-clip-horizontal {
				width: 610px;
				height: 82px; 
				padding:0px 0px 0px 0px; 
				margin:0px 0px 0px 0px;
			}
			
			#loopedSlider2 .jcarousel-skin-tango #third-carousel2 { 
				margin:0px 0px 0px 0px; 
				padding:0px 0px 0px 0px;
			}
			#loopedSlider2 .jcarousel-skin-tango #third-carousel2 li { float:left; margin-right:10px; }
			#loopedSlider2 .jcarousel-skin-tango #third-carousel2 li a { width:75px; height:81px; position:relative; display:block;}
			#loopedSlider2 .jcarousel-skin-tango #third-carousel2 li a:hover, #loopedSlider2 .jcarousel-skin-tango #third-carousel2 li.active a {background: url(../images/arrow-bg.png) center top no-repeat;}
			#loopedSlider2 .jcarousel-skin-tango li.jcarousel-item {
				width: 75px;
				background:#0C3;
				float:left;
				background: none !important; 
				height: 81px; 
				padding:0px 0px 0px 0px;
				margin-right:0px;
				}
				
			#loopedSlider2 .jcarousel-skin-tango #third-carousel2 li img { margin-top:13px;}
			
			.model-name {padding:0 0 0 8px; line-height:2.5em;}
			.model-name span {color:#c3c3c2;}
			
			/***  Vertical Buttons ***/
			#loopedSlider2 .jcarousel-skin-tango .jcarousel-prev-horizontal {
				position: absolute;
				top:22px; left:0;
				width:0px; height:0px; text-align:center;
				background:none;
				cursor:pointer;
				display:none;
				}
			
			#loopedSlider2 .jcarousel-skin-tango .jcarousel-next-horizontal {
				position: absolute;
				top:22px; right:-44px;
				width:0px; height:0px; text-align:center;
				background:none;
				cursor:pointer;
				display:none;
				}
		 	.jcarousel-skin-tango .jcarousel-prev-vertical:hover {background:none;}
			.jcarousel-skin-tango .jcarousel-next-vertical:hover {background:none;}
/* block categorii */
#categorii-bloc{
width: 100%;
display: block;
overflow: hidden;
margin: 0px;
padding: 0px;
}
#categorii-bloc ul{
list-style-type: none;
display: block;
margin: 0px;
padding: 0px;
}
#categorii-bloc li{
display: block;
margin: 0px;
padding: 0px 0px 0px 0px;
}
#categorii-bloc li a{
display: block;
font-weight: 700;
text-decoration: none;
list-style-image: none;
list-style-position: outside;
list-style-type: none;
font-family: "lucida grande", "tahoma", "verdana", "arial", sans-serif;
font-size: 11px;
text-decoration: none;
}
#categorii-bloc li a:hover{
display: block;
color: #000000;
}
#categorii-bloc h4{
font-size: 12px;
font-family: "lucida grande", "tahoma", "verdana", "arial", sans-serif;
font-weight: 700;
color: #45484c;
background: url(../images/list_line.png) left bottom repeat-x;
border: 0px;
}
#categorii-bloc div {
float: left;
width: 230px;
min-height: 230px;
overflow: hidden;
display: block;
margin: 0px;
padding: 5px 0px 0px 5px;
}
#categorii-bloc div h4{
font-family: "lucida grande", "tahoma", "verdana", "arial", sans-serif;
font-size: 14px;
height: 30px;
line-height: 30px;
background: none;
padding: 0px 0px 0px 0px;
margin: 0px;
}
#categorii-bloc div h4 a{
color: #333333;
text-decoration: none;
}
#categorii-bloc div h4 a:hover{
color: #000000;
text-decoration: none;
}
#categorii-bloc div span{
padding-right: 15px;
}
.articole-etichete {
width: 620px;
background: #fff;
border-top: 2px solid #dddedb;
overflow: hidden;
min-height: 170px;
height: auto;
padding:5px;
}
.articole-etichete ul {
width: 620px;
min-height: 170px;
height: auto;
overflow: hidden;
list-style-type: none;
display: inline;
margin: 0 auto;
padding:5px;
}

.articole-etichete li {
float: left;
width: 130px;
min-height: 170px;
height: auto;
list-style-type: none;
display: inline;
padding: 5px;
}
.placa-si {
font-family: "Arial", "Helvetica", sans-serif;
font-size: 14px;
font-weight: 400;
color: #323232;
}
.articole-etichete  img {
border: 3px solid #cccccc;
border-radius: 5px;
-moz-border-radius: 5px;
width: 118px;
height: 118px;
}
.articole-etichete  img:hover
{
border: 3px solid #3b5998;
}
/* Navigare Articol */
#navigare{
width: 620px;
height: 25px;
display: block;
padding: 5px;
}
.navigarel{
padding: 5px;
float: left;
}
.navigarel:hover{
background: #f4f2ec;
}
.navigarer{
float: right;
padding: 5px;
background: #f4f2ec;
}
.navigarer:hover{
background: none;
}
/* Incep Comentariile */
#comentarii {
width: 620px;
padding: 5px;
overflow: auto;
margin: 0px;
margin-top: 10px;
background: #FFFFFF;
border-top: 1px solid #F4F2ECl;
border-bottom: 1px solid #F4F2ECl;
}
#comentarii ul{
margin: 0;
padding: 0;
list-style-type: none;
display: block;
}
#comentarii li{
margin: 0;
padding: 0;
list-style-type: none;
display: block;
margin-top: 5px;
}
#comentarii h3 {
margin-bottom: 10px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
font-family: "Arial", "Helvetica", sans-serif;
color: #3b5998;
text-transform: uppercase;
font-size: 20px;
line-height: 20px;
}
.autor-coment {
padding: 5px;
background: #fff;
}
.avatar-text{
float: left;
margin-right: 5px;
}
.commenttext {
margin-top: 5px;
padding: 5px;
background: #fff;
}
.comentariu-text {
padding-left: 10px;
}
.comentarii.comentarii-bule  ul {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	list-style: none;
}
.comentarii.comentarii-bule li{
height: auto;
padding: 0;
background: none;
background-image: none;
line-height: none;
}
.comentarii.comentarii-bule  ul  li {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	background: none;
	background-image: none;
	line-height: none;
}
.comentarii.comentarii-bule  ul  li:first-child {line-height: none; background: none;
	background-image: none; margin: 0px; }
.comentarii.comentarii-bule  ul  li.odd {line-height: none; background: none;
	background-image: none;}
.comentarii.comentarii-bule  ul  li.even {line-height: none; background: none;
	background-image: none;}

/* avatar */
.comentarii.comentarii-bule div.avatar {
	display: block;
	margin-top: 3px;
	padding: 3px;
	border: 1px solid #c8c8c8;
	background: #ffffff;
	float: left;
}

.comentarii.comentarii-bule div.avatar > * { display: inline-block; }

/* bubble */
.comentarii.comentarii-bule div.bubble {
	position: relative;
	padding-left: 7px;
	overflow: hidden;
}

.comentarii.comentarii-bule div.bubble-arrow {
	position: absolute;
	left: 2px;
	top: 20px;
	width: 9px;
	height: 12px;
	background: url(../images/bubble_corners.png) 0 -60px no-repeat;
}

.comentarii.comentarii-bule div.bubble-t1 { background: url(../images/bubble_corners.png) 0 0 no-repeat; }

.comentarii.comentarii-bule div.bubble-t2 {
	padding: 0px 5px 0px 5px;	
	background: url(../images/bubble_corners.png) 100% -10px no-repeat;
}

.comentarii.comentarii-bule div.bubble-t3 {
	height: 5px;
	background: url(../images/bubble_corners.png) 0 -20px repeat-x;
}

.comentarii.comentarii-bule div.bubble-1 { background: url(../images/bubble_edges.png) 0 0 repeat-y; }

.comentarii.comentarii-bule div.bubble-2 { 
	padding: 0px 5px 0px 5px;
	background: url(../images/bubble_edges.png) 100% 0 repeat-y;
}

.comentarii.comentarii-bule div.bubble-3 { 
	padding: 5px 10px 5px 10px;
	background: #ffffff;
	overflow: hidden;
}

.comentarii.comentarii-bule div.bubble-b1 { background: url(../images/bubble_corners.png) 0 -30px no-repeat; }

.comentarii.comentarii-bule div.bubble-b2 {
	padding: 0px 5px 0px 5px;	
	background: url(../images/bubble_corners.png) 100% -40px no-repeat;
}

.comentarii.comentarii-bule div.bubble-b3 {
	height: 5px;
	background: url(../images/bubble_corners.png) 0 -50px repeat-x;
}

/* author */
.comentarii.comentarii-bule h3.author {
	margin: 5px 0px 0px 0px;
	font-size: 12px;
	line-height: 18px;
}

.comentarii.comentarii-bule h3.author a {}

/* meta */
.comentarii.comentarii-bule p.meta {
	margin: 0px;
	font-size: 10px;
	color: #969696;
	font-style: italic;
}
#categorie-info{
width: 608px;
background: #f7f7f7;
border: 1px solid #efefef;
padding: 10px;
margin: 0px 0px 5px 0px;
}